Subject: Re: Mixing Unix and WIN32?
From: [email-masked] (Mumit Khan)

20 Oct 1998 22:03:54 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Randy Campbell <[email-masked]>
Cc: [email-masked]

On Mon, 19 Oct 1998, Randy Campbell wrote:

> 
> I'll give those a try.  I've seen quite a few links to egcs, but where do I
> find
> binutils 2.9.1?

After installing egcs-1.1, which includes a newer snapshot of binutils, you 
can overwrite the binutils stuff with the older 2.9.1 distribution (and 
that *will* add some bugs that's been fixed since) from:

  ftp://ftp.xraylith.wisc.edu/pub/khan/gnu-win32/cygwin32/releases/

Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".